BODY{ background: #FFFFFF; margin: 0; _padding-bottom: 30px; }

#header { height: 85px; padding: 20px 0; }
#header .navigation { margin-top: 40px; }
#header .logo {}

#area { background: url(../images/bg_content_repeat.jpg) repeat-y top center; } 
BODY.home #area { background: url(../images/bg_homecontent_repeat.jpg) repeat-y top center; } 

.photo  { height: 265px; overflow: hidden; }
.quote  { padding: 30px; width: 314px; }

.clear { clear:both; font-size: 1px; line-height: 1px; height: 1px; }
.block { display: block; height: 10px; }

#homecontent .grid_3.left, #content .grid_6.left { min-height: 600px; position: relative; }
#content .grid_6.left { background: url(../images/bg_left.jpg) no-repeat top right; }

#homecontent .grid_3.left .image { background: url(../images/bg_left.jpg) no-repeat top right; height: 600px; position: absolute; top: 0; right: 0; width: 240px; }

#homecontent .padding { padding: 30px 0; }
#content .padding { padding: 30px 15px 30px 20px; }

.container_15 .grid_5.homeleft { background: url(../images/h3_retail.gif) no-repeat top left; width: 295px; height: 173px; overflow: hidden; margin: 0 40px 25px 0; }
.container_15 .grid_5.homeright { background: url(../images/h3_wholesale.gif) no-repeat top left; width: 295px; height: 173px; overflow: hidden; margin: 0 0 25px 0; }

.container_15 .grid_5.homeleft h3, .container_15 .grid_5.homeright h3 { font-size: 14px; font-weight: bold; text-indent: 25px; line-height: 30px; }
.container_15 .grid_5.homeleft .custom, .container_15 .grid_5.homeright .custom { padding: 0 115px 0 10px; }
.container_15 .grid_5.homeleft .custom p, .container_15 .grid_5.homeright .custom p { font-size: 11px; line-height: 16px; }

.container_15 .grid_5.homeleft h3, .container_15 .grid_5.homeleft .custom p { color: #FFFFFF; }
.container_15 .grid_5.homeright h3, .container_15 .grid_5.homeright .custom p  { color: #4c4c4c; }

.container_15 .grid_5.homeleft .custom a:link,.container_15 .grid_5.homeleft .custom a:visited, .container_15 .grid_5.homeleft .custom a:active { background-color: #FFFFFF; color: #4c4c4c;  -moz-border-radius: 3px; border-radius: 3px; padding: 2px 5px; }
.container_15 .grid_5.homeright .custom a:link,.container_15 .grid_5.homeright .custom a:visited, .container_15 .grid_5.homeright .custom a:active { background-color: #4c4c4c; color: #FFFFFF; -moz-border-radius: 3px; border-radius: 3px; padding: 2px 5px; }

.container_15 .grid_5.homeleft .custom a:hover, .container_15 .grid_5.homeright .custom a:hover { color: #e2001b; }

#footer { margin: 30px auto; }
#footer .footer1 { text-align: right; padding-right: 9px; width: 173px; }


/* Banner */

#wrap .jcarousel-skin-tango .jcarousel-prev-horizontal { top: 10px; background: url(/images/prev-horizontal.png) no-repeat; }
#wrap .jcarousel-skin-tango .jcarousel-next-horizontal { top: 10px; background: url(/images/next-horizontal.png) no-repeat; }
